name: XiaoMusic
tags:
  - 实用工具
title: 无限听歌，解放小爱音箱
description: 无限听歌，解放小爱音箱
additionalProperties:
  key: xiaomusic
  name: XiaoMusic
  type: tool
  tags:
    - Tool
  shortDescZh: 无限听歌，解放小爱音箱
  shortDescEn: Unlimited music, liberate Xiaomi speaker
  description:
    en: Unlimited music, liberate Xiaomi speaker
    ja: Xiaomiスピーカーを解放する無制限の音楽
    ms: Muzik tanpa had, membebaskan pembesar suara Xiaomi
    pt-br: Música ilimitada, liberte o alto-falante Xiaomi
    ru: Неограниченная музыка, освободите колонку Xiaomi
    ko: 무제한 음악, Xiaomi 스피커 해방
    tr: Sınırsız müzik, Xiaomi hoparlörünü özgürleştir
    zh-hant: 無限聽歌，解放小愛音箱
    zh: 无限听歌，解放小爱音箱
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://xdocs.hanxi.cc/
  github: https://github.com/hanxi/xiaomusic
  document: https://xdocs.hanxi.cc/
  architectures:
    - amd64
    - arm64
    - armv7
